/* Ansible Editions */

P, LH, LI, TD, H1, H2, H3 { font-family: "Verdana", "Arial", "Helvetica", "Univers", "sans-serif" }

h1 { text-align: center; }
.hardl { text-align: left !important; }

A       { text-decoration: none; }
A:hover { color: red !important; }
A:visited { color: navy; }

body { margin-left: 0; }

.indent  { margin-left: 114px; }

/* title/buttons frame (see also index.php) */
.head    { color: yellow; font-size: 50px; margin:0; }
.splash  { background-color: blue; padding: 10px; margin: 0; }
.splash2 { padding: 10px; margin: 0; }
.buttonbar img { padding-bottom: 10px !important; }
.buttonbar input { margin-bottom: 8px !important;  width: 94px; background-color: blue;
         color: white; font-weight: bold; padding-top: 5px; padding-bottom: 5px; }
.widget  { width: 94px; color: white; text-align: center; margin-top: 15px; }
.widget a { color: white; }
.widget b { color: yellow !important; }
.widget p { margin-top: 7px; margin-bottom: 7px; }

/* front page */
.menu    { font-size: large; color: #004000; }
.menu li { padding-top: 10px; }

/* titles/authors thumbnail pages */
.thumb { width: 100%; }
.thumb img { padding-bottom: 15px; }
.authumb { width: 200px; display: inline-block; margin-right: 15px; }

/* "about us" pages */
.pagetab { background-color: #FFFFCA; }

/* author pages */
.authhead { color: #0000A0; }

/* book/review pages */
/*
.booktab { background-color: #FFBBDB; }
*/
.booktab { background-color: #B4DCFF; }
.revtab  { background-color: #FFFFD0; }
.buttonbank { margin-top: 15px; }
.buttonbank h3 { margin-top: 5px; margin-bottom: 5px; }

.pindent p { margin-top: 0; margin-bottom: 0; }
.pindent p + p { text-indent: 2em; }
.pindent .newscene  { margin-top: 0.5em; text-indent: 0;  }


/* Ebooks order */
.buybutton { padding: 2px; margin-bottom: 0px; margin-top: 0px; color: blue; background-color: white; width: 120px; }
.ip { margin-top: 0; margin-bottom: 0; text-indent: 2em; }

/* See aesmall. css */

.heypresto { display: none; }


